summaryrefslogtreecommitdiff
path: root/src/auditor/test-auditor.sh
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2022-08-07 13:01:00 +0200
committerChristian Grothoff <christian@grothoff.org>2022-08-07 15:35:13 +0200
commit30b833232ea1c4c0ca58635d046af2970b439a3e (patch)
tree0bbc769b868265f0ce900bb7f264c698c2e9ff80 /src/auditor/test-auditor.sh
parentc676737f5f6a707ea8bb5b75f776eb619dab110d (diff)
downloadexchange-30b833232ea1c4c0ca58635d046af2970b439a3e.tar.gz
exchange-30b833232ea1c4c0ca58635d046af2970b439a3e.tar.bz2
exchange-30b833232ea1c4c0ca58635d046af2970b439a3e.zip
-regen DB (again)
Diffstat (limited to 'src/auditor/test-auditor.sh')
-rwxr-xr-xsrc/auditor/test-auditor.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/auditor/test-auditor.sh b/src/auditor/test-auditor.sh
index 8273d16e9..cb09a60a9 100755
--- a/src/auditor/test-auditor.sh
+++ b/src/auditor/test-auditor.sh
@@ -235,7 +235,7 @@ full_reload()
{
echo "Doing full reload of the database... "
dropdb $DB 2> /dev/null || true
- rm $DB.sqlite3 2> /dev/null || true # libeufin
+ rm -f $DB.sqlite3 2> /dev/null || true # libeufin
createdb -T template0 $DB || exit_skip "could not create database"
# Import pre-generated database, -q(ietly) using single (-1) transaction
psql -Aqt $DB -q -1 -f ${BASEDB}.sql > /dev/null || exit_skip "Failed to load database"